NICE(1)

NOM
nice - Exécuter un programme avec une politesse modifiée

SYNOPSIS
nice [OPTION] [COMMANDE [PARAM]...]

DESCRIPTION

Exécute la COMMANDE avec une politesse ajustée, qui modifie la priorité d'ordonnancement du processus. Sans aucune COMMANDE, la politesse actuelle est affichée. L'intervalle des valeurs possibles va de -20 (priorité la plus favorable) à 19 (la moins favorable).

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-n, --adjustment=N
    ajouter la valeur entière N à la valeur de politesse (10 par défaut)

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

NOTE : votre interpréteur de commandes peut avoir sa propre version de nice, qui remplace en général la version décrite ici. Veuillez vous référer à la documentation de votre interpréteur de commandes pour en connaître les options.

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de nice à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
nice(2), renice(1)

Documentation complète : <http://www.gnu.org/software/coreutils/nice>
aussi disponible localement à l’aide de la commande : info '(coreutils) nice invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Cédric Lucantis <omer AT no-log DOT org> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.